/*     1334945 : 텍스트 오버레이 이미지      */
.text_over_img__ {overflow:hidden;position:relative;}
.text_over_img__1334945__ {	
	display:inline-block;overflow:hidden;position:relative;width:2560px;max-width:100%;height:280px;vertical-align:top;			
}
.text_over_img__1334945__:before {
    content: '';position: absolute;top: 0;right: 0;bottom: 0;left: 0;background-image: url('/img_up/shop_pds/jbecotour/img/cheolligil/sub_bg04.jpg');
	background-position: center top;background-repeat: no-repeat;background-size: cover;animation: loading-bg-ani 12s infinite alternate linear;
}

@keyframes loading-bg-ani {
    from {
        transform: scale(1.2);
    }

    to {
        transform: scale(1);
    }
}

.text_over_img__1334945__ * {box-sizing:border-box}
.text_over_img__1334945__ a {display:inline-block}
.text_over_img__1334945__ img {vertical-align:top;height:280px;width:100%;}
.text_over_img__1334945__ .caption {position:absolute;left:0;width:100%;}
.text_over_img__1334945__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__1334945__ .caption .subject {font-family: 'Pretendard-Bold' !important;color:#ffffff;}
.text_over_img__1334945__ .caption .content {font-family: 'Pretendard-Regular' !important;color:#ffffff}

.text_m_sml__1334945__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1334945__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1334945__ .caption .subject {color:#fff;text-align:center;font-size:37px;font-weight:500;text-shadow:0 0 10px #333;}
.text_m_med__1334945__ .caption .content {margin-top:0px;text-align: center;color: #fff;font-weight: 400;text-shadow: 0 0 7px #000;}
.text_m_big__1334945__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1334945__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__1334945__ .caption {top:20px;text-align:left}
.text_mid__1334945__ .caption {top:40%;height:0;font-size:0;text-align:center}
.text_mid__1334945__ .caption .subject {position:absolute;left:0;bottom:-45px;width:100%}
.text_mid__1334945__ .caption .content {position:absolute;left:0;bottom:-95px;width:100%}
.text_bot__1334945__ .caption {bottom:20px;text-align:right}
@media all and (max-width:1023px){
    .text_over_img__1334945__{height:160px;width:100%;}
    .text_mid__1334945__ .caption .subject {position:absolute;left:0;bottom:-3px;width:100%;font-size:22px}
    .text_mid__1334945__ .caption .content {position:absolute;left:0;bottom:-35px;width:100%;font-size:14px}
}
@media all and (max-width:768px){
	.text_mid__1334945__ .caption .subject {font-size:28px;}
	.text_mid__1334945__ .caption {top:50%;}
}
@media all and (min-width:1024px){
	.text_sml__1334945__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1334945__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1334945__ .caption .subject {color: #fff;text-align: center;font-size: 40px;text-shadow: 0 0 10px #333;line-height:1.7em}
	.text_med__1334945__ .caption .content {margin-top:0px;text-align: center;color: #fff;font-size:20px;text-shadow: 0 0 7px #000;line-height:1.7em}
	.text_big__1334945__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__1334945__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     1383355 : 이미지      */
p, div, span, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td,
form, fieldset, legend, input, textarea, button, select {margin:0;padding:0;list-style:none;}

.location {position: relative;z-index: 999;background:#fff;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular' !important;color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#328364;min-width:60px;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:first-child {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular' !important;color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold' !important;background-color:#fafafa;color:#328364}

.location > ul > li.snb_on > ul > li:first-child > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {font-family: 'Pretendard-Bold' !important;color:#328364;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:50px;}
}
@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;line-height:30px;}
	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (min-width:768px){
	.location > ul > li {min-width: 280px;}
	.location > ul > li > p {font-size:18px;}
}
@media all and (min-width:1024px){
	.location {width:100%;}
	.location > ul {max-width:1400px;margin:0 auto;}
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     1334965 : 공백      */
.solid_line__1334965__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1334965__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1334965__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1334965__ {height:30px;}
}

/*     1334975 : 맞춤형 컨텐츠      */
.empty__1334975__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#ffffff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__1334975__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__1334975__ .tab_wrap .tabs li {float:left;width:100%;}
.empty__1334975__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:18px;font-family: 'Pretendard-Regular' !important;color:#777;text-align:center;word-break:keep-all;}
.empty__1334975__ .tab_wrap .tabs li:nth-child(1) a,
.empty__1334975__ .tab_wrap .tabs li:nth-child(1):hover a {font-family: 'Pretendard-Bold' !important;color:#75A880;border-bottom:3px solid #75A880;}
.empty__1334975__ .tab_wrap .tabs li:hover a,
.empty__1334975__ .tab_wrap .tabs li a:hover {font-family: 'Pretendard-Bold' !important;color:#75A880;border-bottom:3px solid #75A880;}

@media all and (min-width:1024px) {
	.empty__1334975__ .tab_wrap .tabs li {width:33.333%}
	.empty__1334975__ .tab_wrap .tabs li a {line-height:69px;font-size:20px}
	.empty__1334975__ .tab_wrap .tabs li:nth-child(2n+1) {clear:none;}
	.empty__1334975__ .tab_wrap .tabs li:nth-child(3n+1) {clear:both;}
}

/*     1334985 : 블록 설정      */
.block_option__1334985__ {display:table;width:100%}
.block_option__1334985__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.row__1334985__ {}
}

@media (min-width:768px){
	.row__1334985__ {max-width:630px;}
}

/*     1334995 : 공백      */
.solid_line__1334995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1334995__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1334995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1334995__ {height:30px}
}

/*     1335005 : 타이틀 텍스트      */
.title__1335005__ {font-size:0}
.title__1335005__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Regular' !important;word-break:keep-all;
	font-size:1.8rem;font-weight:normal;color:#000000;letter-spacing:-.05em;line-height:1.5em;
}
.title__1335005__ p b {font-family: 'Pretendard-Bold' !important;color:#328364}
.title__1335005__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1335005__.style_top p {padding-top:10px}
.title__1335005__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1335005__.style_right p {padding-right:14px}
.title__1335005__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1335005__.style_bottom p {padding-bottom:12px}
.title__1335005__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1335005__.style_left p {padding-left:14px}
.title__1335005__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1335005__.style_circle1 p {padding-left:18px}
.title__1335005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1335005__.style_circle2 p {padding-left:18px}
.title__1335005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1335005__ p {font-size:2.2rem}
	.title__1335005__.style_top p:before {width:52px}
	.title__1335005__.style_right p:before {height:52px}
	.title__1335005__.style_bottom p:before {width:52px}
	.title__1335005__.style_left p:before {height:52px}
}

/*     1335015 : 공백      */
.solid_line__1335015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1335015__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1335015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1335015__ {height:30px}
}

/*     1335025 : 장문 텍스트      */
.textarea__1335025__ p {
	display:block;margin:0 auto;padding:0;font-family: 'Pretendard-Light' !important;word-break: keep-all;
	font-size:18px;font-weight:normal;color:#666;letter-spacing:0;line-height:1.7em;
}
.textarea__1335025__ p b {font-family: 'Pretendard-Regular' !important; color:#333}

@media (min-width:1024px){
	.textarea__1335025__ p {font-size:20px}
}


/*     1335035 : 공백      */
.solid_line__1335035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1335035__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1335035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1335035__ {height:30px}
}

/*     1335045 : 이미지 리스트 (타일형)      */
.img_tile__1335045__ {overflow:hidden}
.img_tile__1335045__ .img_inner {margin:0 -5px}
.img_tile__1335045__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1335045__ * {box-sizing:border-box}
.img_tile__1335045__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1335045__ .item a {display:block}
.img_tile__1335045__ .figure {display:block}
.img_tile__1335045__ .figure img {vertical-align:top}
.img_tile__1335045__ .caption {display:block;margin-top:10px}
.img_tile__1335045__ .caption > span {display:block}
.img_tile__1335045__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1335045__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1335045__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1335045__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1335045__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1335045__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1335045__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1335045__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1335045__ .item {width:100%}
.col_m_2__1335045__ .item {width:50%}
.col_m_3__1335045__ .item {width:33.3333%}
.col_m_4__1335045__ .item {width:25%}
.col_m_1__1335045__ .item,
.col_m_2__1335045__ .item2n,
.col_m_3__1335045__ .item3n,
.col_m_4__1335045__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1335045__ .item,
	.col_m_2__1335045__ .item2n,
	.col_m_3__1335045__ .item3n,
	.col_m_4__1335045__ .item4n {clear:none}

	.col_t_1__1335045__ .item {width:100%}
	.col_t_2__1335045__ .item {width:50%}
	.col_t_3__1335045__ .item {width:33.3333%}
	.col_t_4__1335045__ .item {width:25%}
	.col_t_5__1335045__ .item {width:20%}
	.col_t_6__1335045__ .item {width:16.6666%}
	.col_t_1__1335045__ .item,
	.col_t_2__1335045__ .item2n,
	.col_t_3__1335045__ .item3n,
	.col_t_4__1335045__ .item4n,
	.col_t_5__1335045__ .item5n,
	.col_t_6__1335045__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1335045__ .img_inner {margin:0 -10px}
	.img_tile__1335045__ .item {padding:10px}
	.img_tile__1335045__ .caption {margin-top:15px}
	.img_tile__1335045__ .caption > span.content {margin-top:10px}

	.text_sml__1335045__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1335045__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1335045__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1335045__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1335045__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1335045__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1335045__ .item,
	.col_t_2__1335045__ .item2n,
	.col_t_3__1335045__ .item3n,
	.col_t_4__1335045__ .item4n,
	.col_t_5__1335045__ .item5n,
	.col_t_6__1335045__ .item6n {clear:none}

	.col_pc_1__1335045__ .item {width:100%}
	.col_pc_2__1335045__ .item {width:50%}
	.col_pc_3__1335045__ .item {width:33.3333%}
	.col_pc_4__1335045__ .item {width:25%}
	.col_pc_5__1335045__ .item {width:20%}
	.col_pc_6__1335045__ .item {width:16.6666%}
	.col_pc_1__1335045__ .item,
	.col_pc_2__1335045__ .item2n,
	.col_pc_3__1335045__ .item3n,
	.col_pc_4__1335045__ .item4n,
	.col_pc_5__1335045__ .item5n,
	.col_pc_6__1335045__ .item6n {clear:both}
}

/*     1335065 : 번호+타이틀형      */
.num_title__1335065__ {}
.num_title__1335065__ .num__1335065__ {background-color:transparent;margin-right:5px;font-size:25px;font-weight:bold;font-family: 'Pretendard-Bold' !important;text-align:center;color:#87b527;width:30px;height:30px;line-height:30px;letter-spacing:-.05em;word-break:keep-all;}
.num_title__1335065__ .title__1335065__ {font-size:25px;font-weight:normal;font-family: 'Pretendard-Bold' !important;color:#87b527;line-height:1.2em;letter-spacing:-.03em;word-break:keep-all;}

@media all and (max-width:1023px){
	.num_title__1335065__ .num__1335065__ {font-size:20px;padding:3px 5px;}
}
@media all and (min-width:1024px){
	.num_title__1335065__ .num__1335065__ {display:inline-block;margin-right:10px;font-size:25px;}
	.num_title__1335065__ .title__1335065__ {display:inline-block;font-size:25px;}
}

/*     1335075 : 실선      */
.solid_line__1335075__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1335075__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #87b527}

.solid_line__1335075__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1335075__ {height:30px}
}

/*     1363595 : 표 2.0      */
.table__1363595__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1363595__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #87b527}
.table__1363595__ * {box-sizing:border-box}
.table__1363595__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#dddddd;table-layout:auto;
}
.table__1363595__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;font-family: 'Pretendard-Regular' !important;color:#333;text-align:left;letter-spacing:-.03em;line-height:1.5em;word-break:keep-all;
}
.table__1363595__ tr td:first-child {width:55px;}
.table__1363595__ td.empty__1363595__ {padding:50px 20px}
.table__1363595__ td .box {padding:3px 6px;border-radius:5px;background-color:#87b527;color:#fff;}
.table__1363595__ td button {margin-left:10px;background: #333;padding: 5px 10px;border: unset;border-radius:5px;}
.table__1363595__ td button a {font-size: 14px;font-family: 'Pretendard-Regular';color: #fff;word-break: keep-all;}
.table__1363595__ td button:hover a {font-family: 'Pretendard-Bold';}

@media all and (max-width:767px){
	.table__1363595__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1363595__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1363595__ > .table_inner {width:px}
}

/*     1335095 : 공백      */
.solid_line__1335095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1335095__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1335095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1335095__ {height:30px}
}

/*     1364475 : 이미지 갤러리      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
	url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
	url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
	url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.ga_img__1364475__gallery {position:relative;overflow:hidden;pointer-events: none;}
.ga_img__1364475__gallery img {border:none}
.ga_img__1364475__gallery > span {display:none}
.ga_img__1364475__gallery .ga-screen {position:relative;overflow:hidden;margin:0 1px}
.ga_img__1364475__gallery .ga-viewer {text-align:center}
.ga_img__1364475__gallery .ga-viewer img {width:100%}

.ga_img__1364475__gallery .ga-thumb,
.ga_img__1364475__gallery .ga-thumb li {margin:0;padding:0;list-style:none;overflow:hidden}
.ga_img__1364475__gallery .ga-thumb li a {display:block;position:relative;height:100%;overflow:hidden;margin:1px}
.ga_img__1364475__gallery .ga-thumb li a img {display:block;width:100%;height:100%}
.ga_img__1364475__gallery .ga-thumb li a .border {position:absolute;top:0;left:0;right:0;bottom:0}
.ga_img__1364475__gallery .ga-thumb li a.active .border {border:3px solid #d00000}

.ga_img__1364475__gallery .ga-thumb li.ui-more p {display:table;width:100%;height:100%;background:#d00000;margin:0;padding:0}
.ga_img__1364475__gallery .ga-thumb li.ui-more span {display:table-cell;vertical-align:middle;width:100%;height:100%;text-align:center;color:#ffffff;font-weight:bold;font-size:0.9em}
.ga_img__1364475__gallery .ga-thumb li.ui-more strong {font-size:1.3em}

.ga-layer-overlay {display:none;position:absolute;top:0px;left:0px;bottom:0px;right:0px;z-index:99999}
.ga-overlay-container {position:absolute;top:0;left:0;right:0;bottom:0;z-index:-1}

.ga-layer-overlay {background-color:#333}
.ga-layer {position:absolute;left:0;right:0;bottom:0;z-index:10000;background:#333}

.ga-layer .ga-header {height:50px;background:#222;position:fixed;top:0;left:0;right:0;z-index:3}
.ga-layer .ga-header h1 {color:#fff;font-weight:bold;font-size:13pt;text-align:left;text-indent:20px;margin:0;line-height:50px}
.ga-layer .ga-header .ga-popup-close {
	position:absolute;right:5px;top:5px;width:40px;height:40px;border-radius:9.0em;background:#000;color:#fff;text-align:left;text-indent:-999px;line-height:40px;
}
.ga-layer .ga-header .ga-popup-close i {font-style:normal}
.ga-layer .ga-header .ga-popup-close i:after {display:block;position:absolute;top:0;left:0;right:0;bottom:0;font-family:"icomoon_slider";font-size:25px;content:"\e604";text-indent:0;text-align:center}

.ga-layer .ga-body {display:block;position:relative;width:100%;padding:65px 0px 120px 0px;overflow:hidden;height:100%;box-sizing:border-box}
.ga-layer .ga-popup-screen {display:block;position:relative;overflow:hidden;text-align:center;vertical-align:middle;width:100%;height:100%}
.ga-layer .ga-popup-viewer {display:block;position:relative;overflow:hidden;text-align:center;vertical-align:middle;height:100%}
.ga-layer .ga-popup-viewer_item {display:block;position:relative;float:left;height:100%;text-align:center}
.ga-layer .ga-popup-viewer img {max-height:100%;line-height:100%;vertical-align:middle}
.ga-layer .ga-popup-screen .ga-pop-btn {display:block;position:fixed;width:50px;height:60px;overflow:hidden;top:50%;margin-top:-30px;line-height:60px;color:#d1d1d1;opacity:0.7;text-indent:-999px;text-align:left}
.ga-layer .ga-popup-screen .ga-pop-btn:hover {opacity:1.0}
.ga-layer .ga-popup-screen .p-prev {border-top-right-radius:10px;border-bottom-right-radius:10px;left:0}
.ga-layer .ga-popup-screen .p-next {border-top-left-radius:10px;border-bottom-left-radius:10px;right:0}

.ga-layer .ga-popup-screen .ga-pop-btn i {font-style:normal}
.ga-layer .ga-popup-screen .ga-pop-btn i:after {display:block;position:absolute;top:0;left:0;right:0;bottom:0;text-align:center;font-family:"icomoon_slider";font-size:40px;text-indent:0}
.ga-layer .ga-popup-screen .p-prev i:after {content:'\e600'}
.ga-layer .ga-popup-screen .p-next i:after {content:'\e601'}

.ga-layer .ga-popup-screen .ga-pop-count {position:fixed;bottom:120px;width:50px;height:50px;text-align:center;right:15px;background:#000;color:#fff;opacity:0.8;border-radius:9.0em}
.ga-layer .ga-popup-screen .ga-pop-count strong {display:block;position:absolute;top:0;left:10px;right:10px;border-bottom:1px solid #999;line-height:25px;font-size:9pt;color:#fac032}
.ga-layer .ga-popup-screen .ga-pop-count span {display:block;position:absolute;bottom:0;left:10px;right:10px;line-height:25px;font-size:9pt;color:#ccc}

.ga-layer .ga-footer {display:block;position:fixed;bottom:0;left:0;right:0;overflow:hidden;padding:10px 40px;background:#000}
  .ga-layer .ga-footer .ga-pop-thumb-btn {display:block;position:absolute;top:0px;bottom:0px;width:38px;color:#fff;font-size:9pt;line-height:100px;text-align:left;text-indent:-999px;overflow:hidden}
.ga-layer .ga-footer .ga-pop-thumb-btn.p-prev {left:0px}
.ga-layer .ga-footer .ga-pop-thumb-btn.p-next {right:0px}

.ga-layer .ga-footer .ga-pop-thumb-btn i {font-style:normal}
.ga-layer .ga-footer .ga-pop-thumb-btn i:after {display:block;position:absolute;top:0;left:0;right:0;bottom:0;text-align:center;font-family:"icomoon_slider";font-size:30px;text-indent:0}
.ga-layer .ga-footer .p-prev i:after {content:'\e600'}
.ga-layer .ga-footer .p-next i:after {content:'\e601'}

.ga-layer .ga-pop-thumb {display:block;position:relative;overflow:hidden}
.ga-layer .ga-pop-thumb ul {display:block;position:relative;overflow:hidden;margin:0;padding:0;list-style:none}
.ga-layer .ga-pop-thumb ul li {display:block;position:relative;float:left}
.ga-layer .ga-pop-thumb ul li a {display:block;position:relative;overflow:hidden;margin:1px;box-sizing:border-box}
.ga-layer .ga-pop-thumb ul li a img {display:block}
.ga-layer .ga-pop-thumb ul li a .border {position:absolute;top:0;left:0;right:0;bottom:0}
.ga-layer .ga-pop-thumb ul li a.active .border {border:3px solid #fff}


.ga-layer.row .ga-body {padding:65px 100px 10px 0px;overflow:hidden;height:100%;box-sizing:border-box}
.ga-layer.row .ga-popup-screen .p-prev {left:0}
.ga-layer.row .ga-popup-screen .p-next {right:100px}
.ga-layer.row .ga-popup-screen .ga-pop-count {bottom:20px;right:auto;left:50%;margin-left:-80px}


.ga-layer.row .ga-footer {top:50px;bottom:0;left:auto;right:0;overflow:hidden;padding:40px 10px;width:80px}
.ga-layer.row .ga-footer .ga-pop-thumb-btn {top:auto;bottom:auto;width:auto;height:38px;left:0;right:0;line-height:38px}
.ga-layer.row .ga-footer .ga-pop-thumb-btn.p-prev {top:0px}
.ga-layer.row .ga-footer .ga-pop-thumb-btn.p-next {bottom:0px}

.ga-layer.row .ga-footer .ga-pop-thumb-btn i:after {font-size:20px}
.ga-layer.row .ga-footer .p-prev i:after {content:'\e602'}
.ga-layer.row .ga-footer .p-next i:after {content:'\e603'}

.ga-layer.row .ga-pop-thumb {height:100%}
.ga-layer.row .ga-pop-thumb ul {display:block;position:relative;overflow:hidden;margin:0;padding:0;list-style:none}
.ga-layer.row .ga-pop-thumb ul li {display:block;position:relative;float:none}
.ga-layer.row .ga-pop-thumb ul li a {display:block;position:relative;overflow:hidden;margin:1px;box-sizing:border-box}
.ga-layer.row .ga-pop-thumb ul li a img {display:block}
.ga-layer.row .ga-pop-thumb ul li a .border {position:absolute;top:0;left:0;right:0;bottom:0}
.ga-layer.row .ga-pop-thumb ul li a.active .border {border:3px solid #fff}


@media screen and (min-width:780px) {
	.ga-layer-overlay {background-color:rgba(0,0,0, 0.5)}
	.ga_img__1364475__gallery .ga-thumb li a.active .border {border-width:5px}
	.ga-overlay-container {height:0 !important}
	.ga-layer {position:absolute;overflow:hidden;width:730px;height:694px;z-index:100000;background-color:#ffffff;left:50%;margin:100px 0 0 -365px}

	.ga-layer .ga-header {height:50px;background:#222;position:relative}
	.ga-layer .ga-header h1 {color:#fff;font-weight:bold;font-size:13pt;text-align:Center;margin:0;line-height:50px}
	.ga-layer .ga-header .ga-popup-close {position:absolute;right:5px;top:5px;color:#fff;font-size:12pt;line-height:40px}

	.ga-layer .ga-body {position:relative;padding:15px;overflow:hidden;height:544px}
	.ga-layer .ga-popup-screen {position:relative;overflow:hidden;text-align:center;height:500px}
	.ga-layer .ga-popup-viewer {position:relative;overflow:hidden;text-align:center;height:500px}
	.ga-layer .ga-popup-viewer_item {display:block;position:relative;float:left;height:100%}
	.ga-layer .ga-popup-viewer img {max-height:100%}
	.ga-layer .ga-popup-screen .ga-pop-btn {display:block;position:absolute;width:50px;height:90px;overflow:hidden;top:50%;margin-top:-45px;line-height:90px;opacity:0.5}
	.ga-layer .ga-popup-screen .ga-pop-btn:hover {opacity:1.0}
	.ga-layer .ga-popup-screen .p-prev {left:0}
	.ga-layer .ga-popup-screen .p-next {right:0}
	.ga-layer .ga-popup-screen .ga-pop-count {position:absolute;bottom:10px;width:50px;height:50px;text-align:center;left:50%;margin-left:-25px;background:#000;color:#fff;opacity:0.8;border-radius:9.0em}
	.ga-layer .ga-popup-screen .ga-pop-count strong {display:block;position:absolute;top:0;left:10px;right:10px;border-bottom:1px solid #999;line-height:25px;font-size:9pt}
	.ga-layer .ga-popup-screen .ga-pop-count span {display:block;position:absolute;bottom:0;left:10px;right:10px;line-height:25px;font-size:9pt;color:#ccc}

	.ga-layer .ga-footer {display:block;position:relative;overflow:hidden;padding:0px 60px;background:none}
	.ga-layer .ga-footer .ga-pop-thumb-btn {display:block;position:absolute;top:1px;bottom:0px;width:38px;background:#333;color:#fff;font-size:9pt;line-height:80px;text-align:center;overflow:hidden}
	.ga-layer .ga-footer .ga-pop-thumb-btn.p-prev {left:20px}
	.ga-layer .ga-footer .ga-pop-thumb-btn.p-next {right:20px}
	.ga-layer .ga-pop-thumb {display:block;position:relative;overflow:hidden}
	.ga-layer .ga-pop-thumb ul {display:block;position:relative;overflow:hidden;margin:0;padding:0;list-style:none}
	.ga-layer .ga-pop-thumb ul li {display:block;position:relative;float:left}
	.ga-layer .ga-pop-thumb ul li a {display:block;position:relative;overflow:hidden;margin:0px}
	.ga-layer .ga-pop-thumb ul li a img {display:block}
	.ga-layer .ga-pop-thumb ul li a .border {position:absolute;top:0;left:0;right:0;bottom:0}
	.ga-layer .ga-pop-thumb ul li a.active .border {border:5px solid #333}
}


@media screen and (max-width:779px) {
	.ga-layer {top:0 !important}
}

.ga_img__1364475__gallery.build_edit_mode {box-sizing:border-box;display:block !important;padding:100px 20px;border:1px solid #ddd;background:#f8f8f8;text-align:center}
.ga_img__1364475__gallery.build_edit_mode > span {display:block !important}
.ga_img__1364475__gallery.build_edit_mode > span.subject__1364475__ {font-size:16px;font-weight:bold}
.ga_img__1364475__gallery.build_edit_mode > span.exp_text__1364475__ {margin-top:10px;font-weight:normal;font-size:13px;color:#777}

/*     1335115 : 공백      */
.solid_line__1335115__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1335115__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1335115__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1335115__ {height:0px;}
}

/*     1335125 : 번호+타이틀형      */
.num_title__1335125__ {}
.num_title__1335125__ .num__1335125__ {background-color:transparent;margin-right:5px;font-size:25px;font-weight:bold;font-family: 'Pretendard-Bold' !important;text-align:center;color:#0e79be;width:30px;height:30px;line-height:30px;letter-spacing:-.05em;word-break:keep-all;}
.num_title__1335125__ .title__1335125__ {font-size:25px;font-weight:normal;font-family: 'Pretendard-Bold' !important;color:#0e79be;line-height:1.2em;letter-spacing:-.03em;word-break:keep-all;}

@media all and (max-width:1023px){
	.num_title__1335125__ .num__1335125__ {font-size:20px;padding:3px 5px;}
}
@media all and (min-width:1024px){
	.num_title__1335125__ .num__1335125__ {display:inline-block;margin-right:10px;font-size:25px;}
	.num_title__1335125__ .title__1335125__ {display:inline-block;font-size:25px;}
}

/*     1335135 : 실선      */
.solid_line__1335135__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1335135__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #0e79be}

.solid_line__1335135__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1335135__ {height:30px}
}

/*     1335145 : 표 2.0      */
.table__1335145__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1335145__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #0e79be}
.table__1335145__ * {box-sizing:border-box}
.table__1335145__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#dddddd;table-layout:auto;
}
.table__1335145__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;font-family: 'Pretendard-Regular' !important;color:#333;text-align:left;line-height:1.5em;word-break:keep-all;
}
.table__1335145__ tr td:first-child {width:55px;}
.table__1335145__ td.empty__1335145__ {padding:50px 20px}
.table__1335145__ td .box {padding:3px 6px;border-radius:5px;background-color:#0e79be;color:#fff;}

@media all and (max-width:767px){
	.table__1335145__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1335145__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1335145__ > .table_inner {width:px}
}

/*     1335155 : 공백      */
.solid_line__1335155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1335155__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1335155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1335155__ {height:30px}
}

/*     1335165 : 이미지 리스트 (타일형)      */
.img_tile__1335165__ {overflow:hidden}
.img_tile__1335165__ .img_inner {margin:0 -5px}
.img_tile__1335165__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1335165__ * {box-sizing:border-box}
.img_tile__1335165__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1335165__ .item a {display:block}
.img_tile__1335165__ .figure {display:block}
.img_tile__1335165__ .figure img {vertical-align:top}
.img_tile__1335165__ .caption {display:block;margin-top:10px}
.img_tile__1335165__ .caption > span {display:block}
.img_tile__1335165__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1335165__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1335165__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1335165__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1335165__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1335165__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1335165__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1335165__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1335165__ .item {width:100%}
.col_m_2__1335165__ .item {width:50%}
.col_m_3__1335165__ .item {width:33.3333%}
.col_m_4__1335165__ .item {width:25%}
.col_m_1__1335165__ .item,
.col_m_2__1335165__ .item2n,
.col_m_3__1335165__ .item3n,
.col_m_4__1335165__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1335165__ .item,
	.col_m_2__1335165__ .item2n,
	.col_m_3__1335165__ .item3n,
	.col_m_4__1335165__ .item4n {clear:none}

	.col_t_1__1335165__ .item {width:100%}
	.col_t_2__1335165__ .item {width:50%}
	.col_t_3__1335165__ .item {width:33.3333%}
	.col_t_4__1335165__ .item {width:25%}
	.col_t_5__1335165__ .item {width:20%}
	.col_t_6__1335165__ .item {width:16.6666%}
	.col_t_1__1335165__ .item,
	.col_t_2__1335165__ .item2n,
	.col_t_3__1335165__ .item3n,
	.col_t_4__1335165__ .item4n,
	.col_t_5__1335165__ .item5n,
	.col_t_6__1335165__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1335165__ .img_inner {margin:0 -10px}
	.img_tile__1335165__ .item {padding:10px}
	.img_tile__1335165__ .caption {margin-top:15px}
	.img_tile__1335165__ .caption > span.content {margin-top:10px}

	.text_sml__1335165__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1335165__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1335165__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1335165__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1335165__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1335165__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1335165__ .item,
	.col_t_2__1335165__ .item2n,
	.col_t_3__1335165__ .item3n,
	.col_t_4__1335165__ .item4n,
	.col_t_5__1335165__ .item5n,
	.col_t_6__1335165__ .item6n {clear:none}

	.col_pc_1__1335165__ .item {width:100%}
	.col_pc_2__1335165__ .item {width:50%}
	.col_pc_3__1335165__ .item {width:33.3333%}
	.col_pc_4__1335165__ .item {width:25%}
	.col_pc_5__1335165__ .item {width:20%}
	.col_pc_6__1335165__ .item {width:16.6666%}
	.col_pc_1__1335165__ .item,
	.col_pc_2__1335165__ .item2n,
	.col_pc_3__1335165__ .item3n,
	.col_pc_4__1335165__ .item4n,
	.col_pc_5__1335165__ .item5n,
	.col_pc_6__1335165__ .item6n {clear:both}
}

/*     1335175 : 공백      */
.solid_line__1335175__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1335175__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1335175__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1335175__ {height:0px;}
}

/*     1335185 : 번호+타이틀형      */
.num_title__1335185__ {}
.num_title__1335185__ .num__1335185__ {background-color:transparent;margin-right:5px;font-size:25px;font-weight:bold;font-family: 'Pretendard-Bold' !important;text-align:center;color:#fabe00;width:30px;height:30px;line-height:30px;letter-spacing:-.05em;word-break:keep-all;}
.num_title__1335185__ .title__1335185__ {font-size:25px;font-weight:normal;font-family: 'Pretendard-Bold' !important;color:#fabe00;line-height:1.2em;letter-spacing:-.03em;word-break:keep-all;}

@media all and (max-width:1023px){
	.num_title__1335185__ .num__1335185__ {font-size:20px;padding:3px 5px;}
}
@media all and (min-width:1024px){
	.num_title__1335185__ .num__1335185__ {display:inline-block;margin-right:10px;font-size:25px;}
	.num_title__1335185__ .title__1335185__ {display:inline-block;font-size:25px;}
}

/*     1335195 : 실선      */
.solid_line__1335195__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1335195__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #d7001d}

.solid_line__1335195__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1335195__ {height:30px}
}

/*     1364465 : 표 2.0      */
.table__1364465__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1364465__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #0e79be}
.table__1364465__ * {box-sizing:border-box}
.table__1364465__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#dddddd;table-layout:auto;
}
.table__1364465__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;font-family: 'Pretendard-Regular' !important;color:#333;text-align:left;line-height:1.5em;word-break:keep-all;
}
.table__1364465__ tr td:first-child {width:55px;}
.table__1364465__ td.empty__1364465__ {padding:50px 20px}
.table__1364465__ td .box {padding:3px 6px;border-radius:5px;background-color:#0e79be;color:#fff;}

@media all and (max-width:767px){
	.table__1364465__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1364465__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1364465__ > .table_inner {width:px}
}

/*     1335215 : 공백      */
.solid_line__1335215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1335215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1335215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1335215__ {height:30px}
}

/*     1335225 : 이미지 리스트 (타일형)      */
.img_tile__1335225__ {overflow:hidden}
.img_tile__1335225__ .img_inner {margin:0 -5px}
.img_tile__1335225__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1335225__ * {box-sizing:border-box}
.img_tile__1335225__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1335225__ .item a {display:block}
.img_tile__1335225__ .figure {display:block}
.img_tile__1335225__ .figure img {vertical-align:top}
.img_tile__1335225__ .caption {display:block;margin-top:10px}
.img_tile__1335225__ .caption > span {display:block}
.img_tile__1335225__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1335225__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1335225__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1335225__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1335225__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1335225__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1335225__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1335225__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1335225__ .item {width:100%}
.col_m_2__1335225__ .item {width:50%}
.col_m_3__1335225__ .item {width:33.3333%}
.col_m_4__1335225__ .item {width:25%}
.col_m_1__1335225__ .item,
.col_m_2__1335225__ .item2n,
.col_m_3__1335225__ .item3n,
.col_m_4__1335225__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1335225__ .item,
	.col_m_2__1335225__ .item2n,
	.col_m_3__1335225__ .item3n,
	.col_m_4__1335225__ .item4n {clear:none}

	.col_t_1__1335225__ .item {width:100%}
	.col_t_2__1335225__ .item {width:50%}
	.col_t_3__1335225__ .item {width:33.3333%}
	.col_t_4__1335225__ .item {width:25%}
	.col_t_5__1335225__ .item {width:20%}
	.col_t_6__1335225__ .item {width:16.6666%}
	.col_t_1__1335225__ .item,
	.col_t_2__1335225__ .item2n,
	.col_t_3__1335225__ .item3n,
	.col_t_4__1335225__ .item4n,
	.col_t_5__1335225__ .item5n,
	.col_t_6__1335225__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1335225__ .img_inner {margin:0 -10px}
	.img_tile__1335225__ .item {padding:10px}
	.img_tile__1335225__ .caption {margin-top:15px}
	.img_tile__1335225__ .caption > span.content {margin-top:10px}

	.text_sml__1335225__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1335225__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1335225__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1335225__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1335225__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1335225__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1335225__ .item,
	.col_t_2__1335225__ .item2n,
	.col_t_3__1335225__ .item3n,
	.col_t_4__1335225__ .item4n,
	.col_t_5__1335225__ .item5n,
	.col_t_6__1335225__ .item6n {clear:none}

	.col_pc_1__1335225__ .item {width:100%}
	.col_pc_2__1335225__ .item {width:50%}
	.col_pc_3__1335225__ .item {width:33.3333%}
	.col_pc_4__1335225__ .item {width:25%}
	.col_pc_5__1335225__ .item {width:20%}
	.col_pc_6__1335225__ .item {width:16.6666%}
	.col_pc_1__1335225__ .item,
	.col_pc_2__1335225__ .item2n,
	.col_pc_3__1335225__ .item3n,
	.col_pc_4__1335225__ .item4n,
	.col_pc_5__1335225__ .item5n,
	.col_pc_6__1335225__ .item6n {clear:both}
}

/*     1335235 : 번호+타이틀형      */
.num_title__1335235__ {}
.num_title__1335235__ .num__1335235__ {background-color:transparent;margin-right:5px;font-size:25px;font-weight:bold;font-family: 'Pretendard-Bold' !important;text-align:center;color:#d7001d;width:30px;height:30px;line-height:30px;letter-spacing:-.05em;word-break:keep-all;}
.num_title__1335235__ .title__1335235__ {font-size:25px;font-weight:normal;font-family: 'Pretendard-Bold' !important;color:#d7001d;line-height:1.2em;letter-spacing:-.03em;word-break:keep-all;}

@media all and (max-width:1023px){
	.num_title__1335235__ .num__1335235__ {font-size:20px;padding:3px 5px;}
}
@media all and (min-width:1024px){
	.num_title__1335235__ .num__1335235__ {display:inline-block;margin-right:10px;font-size:25px;}
	.num_title__1335235__ .title__1335235__ {display:inline-block;font-size:25px;}
}

/*     1335245 : 실선      */
.solid_line__1335245__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1335245__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #d7001d}

.solid_line__1335245__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1335245__ {height:30px}
}

/*     1335255 : 표 2.0      */
.table__1335255__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1335255__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #87b527}
.table__1335255__ * {box-sizing:border-box}
.table__1335255__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#dddddd;table-layout:auto;
}
.table__1335255__ td {
	height:60px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;font-family: 'Pretendard-Regular' !important;color:#333;text-align:left;line-height:1.5em;word-break:keep-all;
}
.table__1335255__ tr td:first-child {width:55px;}
.table__1335255__ td.empty__1335255__ {padding:50px 20px}
.table__1335255__ td .box {padding:3px 6px;border-radius:5px;background-color:#d7001d;color:#fff;}
.table__1335255__ td span {color:#d7001d}

@media all and (max-width:767px){
	.table__1335255__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1335255__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1335255__ > .table_inner {width:px}
}

